<?php

namespace App\Modelos;

use Core\Database;

class Notificaciones extends Database
{
    protected $table = 'app_notificaciones';
    protected $id = 'caj_id';

    public function obtenerNotificaciones()
    {
        return $this->consultar("SELECT * 
        FROM app_notificaciones noti
        JOIN app_empleados_info einfo ON einfo.einfo_id = noti.not_empid")->all();
    }
}
